#{extends 'border.html'/}
<div class="container">

	<div class="row">
		<div class="col-md-12">
			<!-- Breadcrumb -->
			<ol class="breadcrumb">
				<li><a href="@{PublikCtr.home()}">&{'beranda.label'}</a></li>
				<li><a href="@{prakatalog.PenawaranCtr.index()}">&{'daftar_penawaran.label'}</a></li>
				<li><a href="@{prakatalog.PersetujuanCtr.persetujuanProduk()}">&{'persetujuan_produk.label'}</a></li>
				<li class="active">&{'spesifikasi_produk.label'}</li>
			</ol>
			<!-- End Breadcrumb -->
		</div>
	</div>

	<div class="row">
		<div class="col-md-12">
			<!-- Toolbar -->
			<div class="toolbar">
				#{backButton /}
			</div>
			<!-- End Toolbar -->
		</div>
	</div>
	
	<div class="row">
		<div class="col-md-12">
			<div class="panel panel-default">
				<div class="panel-body" style="overflow-x: auto">
					<table class="table table-condensed table-striped">
						<thead>
							<tr>
								<th>&{'atribut.label'}</th>
								<th>&{'sebelum.label'}</th>
								<th>&{'sesudah.label'}</th>
							</tr>
						</thead>
						<tbody>
							#{list perbandinganList, as:'p'}
								<tr class="text-center">
									<td>${p.nama}</td>
									<td>${p.sebelum != null ? p.sebelum : '-'}</td>
									<td>${p.sesudah}</td>
								</tr>
							#{/list}
						</tbody>
					</table>
				</div>
			</div>
		</div>
	</div>

</div>

#{set 'moreScripts'}
<script type="text/javascript">
	function back() {
	    window.history.back();
	}
</script>
#{/set}